table.orange {
	/* border:1px solid #E8A400;
    background-color: #FFF4D8; */
    cursor: move;
}


/* ÀÔ·Â ¹Ú½º */
.input1{border: 1px #B0B0B0 solid; font-size:9pt;color:#666666; border-style:solid;background-color:#ffffff;scrollbar:yes;}
.input2{border: 1px #ffffff solid; font-size:9pt;color:#333333; border-style:solid;background-color:#ffffff;scrollbar:yes;}
.input3{border:groove 1;font-size:12px;color:#3A3939;background-color:#E0E0E0}
.input4{border-width:1; border-color:rgb(204,204,204); border-style:solid;}

/* ÀÚµ¿¹Ú½º_Á¦¸ñ */
 .auto_st_t		    	    {font:  bold  9pt "µ¸¿ò", "µ¸¿òÃ¼"; margin-left: 0px; color: #343434; letter-spacing: -1px; line-height:15px; vertical-align: middle; padding-top: 0px; padding-bottom: 0px; TEXT-DECORATION: none}
 .auto_st_t	:link       {font:  bold  9pt "µ¸¿ò", "µ¸¿òÃ¼"; margin-left: 0px; color: #343434; letter-spacing: -1px; line-height:15px; vertical-align: middle; padding-top: 0px; padding-bottom: 0px; TEXT-DECORATION: none}
 .auto_st_t	:active	    {font:  bold  9pt "µ¸¿ò", "µ¸¿òÃ¼"; margin-left: 0px; color: #343434; letter-spacing: -1px; line-height:15px; vertical-align: middle; padding-top: 0px; padding-bottom: 0px; TEXT-DECORATION: none}
 .auto_st_t	:visited    {font:  bold  9pt "µ¸¿ò", "µ¸¿òÃ¼"; margin-left: 0px; color: #343434; letter-spacing: -1px; line-height:15px; vertical-align: middle; padding-top: 0px; padding-bottom: 0px; TEXT-DECORATION: none}
 .auto_st_t	:hover	    {font:  bold  9pt "µ¸¿ò", "µ¸¿òÃ¼"; margin-left: 0px; color: #343434; letter-spacing: -1px; line-height:15px; vertical-align: middle; padding-top: 0px; padding-bottom: 0px; TEXT-DECORATION: none}


/* ÀÚµ¿¹Ú½º_³»¿ë */
 .auto_st		    	    {font:  9pt "µ¸¿ò", "µ¸¿òÃ¼"; margin-left: 0px; color: #343434; letter-spacing: -1px; line-height:15px; vertical-align: bottom; padding-top: 0px; padding-bottom: 0px; TEXT-DECORATION: none}
 .auto_st	:link       {color: #343434;}
 .auto_st	:active	    {color: #343434;}
 .auto_st	:visited    {color: #343434;}
 .auto_st	:hover	    {color: #CA0404;TEXT-DECORATION: UnderLine}


/* ÀÚµ¿¹Ú½º_ÀÚµ¿¸µÅ©1 */
 .auto_link1		    	    {font:  9pt "µ¸¿ò", "µ¸¿òÃ¼"; margin-left: 0px; color: #666666; letter-spacing: -1px; vertical-align: bottom; padding-top: 0px; padding-bottom: 0px; TEXT-DECORATION: none}
 .auto_link1	:link       {color: #666666;}
 .auto_link1	:active	    {color: #666666;}
 .auto_link1	:visited    {color: #666666;}
 .auto_link1	:hover	    {color: #CA0404;TEXT-DECORATION: UnderLine}


/* ÀÚµ¿¹Ú½º_ÀÚµ¿¸µÅ©2 */
 .auto_link2		    	    {font:  9pt "µ¸¿ò", "µ¸¿òÃ¼"; margin-left: 0px; color: #A55B7A; letter-spacing: -1px; vertical-align: bottom; padding-top: 0px; padding-bottom: 0px; TEXT-DECORATION: none}
 .auto_link2	:link       {color: #A55B7A;}
 .auto_link2	:active	    {color: #A55B7A;}
 .auto_link2	:visited    {color: #A55B7A;}
 .auto_link2	:hover	    {color: #CA0404;TEXT-DECORATION: UnderLine}




/* ºí·Î±×_Å«Á¦¸ñ */
 .blog_bt		    	    {font:  bold  9pt "µ¸¿ò", "µ¸¿òÃ¼"; margin-left: 0px; color: #A8772A; letter-spacing: -1px; vertical-align: middle; padding-top: 0px; padding-bottom: 0px; TEXT-DECORATION: none}
 .blog_bt	:link       {color: #A8772A;}
 .blog_bt	:active	    {color: #A8772A;}
 .blog_bt	:visited    {color: #A8772A;}
 .blog_bt	:hover	    {color: #A8772A;}



/* ºí·Î±×_Á¦¸ñ */
 .blog_t		    	    {font:  bold  9pt "µ¸¿ò", "µ¸¿òÃ¼"; margin-left: 0px; color: #343434; letter-spacing: -1px; vertical-align: middle; padding-top: 0px; padding-bottom: 0px; TEXT-DECORATION: none}
 .blog_t	:link       {color: #343434;}
 .blog_t	:active	    {color: #343434;}
 .blog_t	:visited    {color: #343434;}
 .blog_t	:hover	    {color: #343434;}


/* ºí·Î±×_³»¿ë */
 .blog_body		    	    {font:  9pt "µ¸¿ò", "µ¸¿òÃ¼"; margin-left: 0px; color: #343434; letter-spacing: -1px; vertical-align: middle; padding-top: 0px; padding-bottom: 0px; TEXT-DECORATION: none}
 .blog_body	:link       {color: #343434;}
 .blog_body	:active	    {color: #343434;}
 .blog_body	:visited    {color: #343434;}
 .blog_body	:hover	    {color: #343434;}




/* ¿¬Àç_Á¦¸ñ */
 .yj_t		    	    {height:20px; font:  bold  9pt "µ¸¿ò", "µ¸¿òÃ¼"; margin-left: 0px; color: #8A6294; letter-spacing: -1px; vertical-align: middle; padding-top: 0px; padding-bottom: 0px; TEXT-DECORATION: none}
 .yj_t	:link       {color: #8A6294;}
 .yj_t	:active	    {color: #8A6294;}
 .yj_t	:visited    {color: #8A6294;}
 .yj_t	:hover	    {color: #8A6294;}


/* ¿¬Àç_³»¿ë */
 .yj_body		    	    {font:  9pt "µ¸¿ò", "µ¸¿òÃ¼"; margin-left: 0px; color: #343434; letter-spacing: -1px; line-height:18px; vertical-align: top; padding-top: 0px; padding-bottom: 0px; TEXT-DECORATION: none}
 .yj_body	:link       {color: #343434;}
 .yj_body	:active	    {color: #343434;}
 .yj_body	:visited    {color: #343434;}
 .yj_body	:hover	    {color: #343434;}



/* ºÎÀ½ */
 .b_body		    	    {font:  9pt "µ¸¿ò", "µ¸¿òÃ¼"; margin-left: 0px; color: #000000; letter-spacing: -1px; vertical-align: middle; padding-top: 0px; padding-bottom: 0px; TEXT-DECORATION: none}
 .b_body	:link       {color: #000000;}
 .b_body	:active	    {color: #000000;}
 .b_body	:visited    {color: #000000;}
 .b_body	:hover	    {color: #000000;}

/* ºÎÀ½ */
 .b_more		    	    {font:  8pt "µ¸¿ò", "µ¸¿òÃ¼"; margin-left: 0px; color: #666666; letter-spacing: -1px; vertical-align: middle; padding-top: 0px; padding-bottom: 0px; TEXT-DECORATION: none}
 .b_more	:link       {color: #666666;}
 .b_more	:active	    {color: #666666;}
 .b_more	:visited    {color: #666666;}
 .b_more	:hover	    {color: #CA0404;TEXT-DECORATION: UnderLine}



/* Å¬¸¯Å¾ÅÙ ³»¿ë */
 .topten_body		    	      {font:  9pt "±¼¸²", "±¼¸²Ã¼"; margin-left: 0px; color: #323232; letter-spacing: -1px; vertical-align: bottom; line-height:21px; padding-top: 0px; padding-bottom: 0px; TEXT-DECORATION: none}
 .topten_body		:link       {color: #323232;}
 .topten_body		:active	    {color: #323232;}
 .topten_body		:visited    {color: #323232;}
 .topten_body		:hover	    {color: #CA0404;TEXT-DECORATION: UnderLine}



/* ÃÖ±Ù±â»ç¸®½ºÆÃ Á¦¸ñ */
 .new_t		    	      {font:bold 12px '±¼¸²'; margin-left: 0px; color: #323232; letter-spacing: -1px; vertical-align: bottom; line-height:21px; padding-top: 0px; padding-bottom: 0px; TEXT-DECORATION: none}
 .new_t		:link       {color: #323232;}
 .new_t		:active	    {color: #323232;}
 .new_t		:visited    {color: #323232;}
 .new_t		:hover	    {color: #CA0404;TEXT-DECORATION: UnderLine}


/* ½Ç½Ã°£µ¡±Û */
 .sil		    	      {font:  8pt "µ¸¿ò", "µ¸¿òÃ¼"; margin-left: 0px; color: #7B7B7B; vertical-align: bottom; line-height:16px; padding-top: 0px; padding-bottom: 0px; TEXT-DECORATION: none}
 .sil		:link       {color: #7B7B7B;}
 .sil		:active	    {color: #7B7B7B;}
 .sil		:visited    {color: #7B7B7B;}
 .sil		:hover	    {color: #CA0404;TEXT-DECORATION: UnderLine}


/* ´Þ·Â ¿À´ÃÀÇ´Þ*/
 .cal_b		    	      {font:  24pt "Verdana"; color: #4B96AD; TEXT-DECORATION: none}
 .cal_b		:link       {color: #4B96AD;}
 .cal_b		:active	    {color: #4B96AD;}
 .cal_b		:visited    {color: #4B96AD;}
 .cal_b		:hover	    {color: #4B96AD;}


/* ´Þ·Â Áß³¯Â¥*/
 .cal_c		    	      {font:  9pt "Verdana"; color: #333333; TEXT-DECORATION: none}
 .cal_c		:link       {color: #333333;}
 .cal_c		:active	    {color: #333333;}
 .cal_c		:visited    {color: #333333;}
 .cal_c		:hover	    {color: #333333;}

/* ´Þ·Â ¼Ò³¯Â¥ ÀÏ¿äÀÏ*/
 .cal_sun {font-weight:bold; font-size:10px; font-family:Verdana; color:#ff0000; text-decoration:none; border-right:0px solid #e0e0e0; border-bottom:0px solid #e0e0e0;}
 .cal_sun a {color:#ff0000; text-decoration:none;}

/* ´Þ·Â ¼Ò³¯Â¥ ÆòÀÏ*/
 .cal_day {font-size:10px; font-family:Verdana; color:#666666; text-decoration:none; border-right:0px solid #e0e0e0; border-bottom:0px solid #e0e0e0;}
 .cal_day a {color: #666666; text-decoration:none;}


/* ÀÌ½´±âÈ¹ ¿¬Àç¸®½ºÆ® Å¸ÀÌÆ² */
 .issue_t		    	      {font:  bold 9pt "µ¸¿ò", "µ¸¿òÃ¼"; margin-left: 0px; color: #000000; vertical-align: bottom; line-height:16px; padding-top: 0px; padding-bottom: 0px; TEXT-DECORATION: none}
 .issue_t		:link       {color: #000000;}
 .issue_t		:active	    {color: #000000;}
 .issue_t		:visited    {color: #000000;}
 .issue_t		:hover	    {color: #CA0404;TEXT-DECORATION: UnderLine}


/* ÀÌ½´±âÈ¹ ¿¬Àç¸®½ºÆ® Á¦¸ñ */
 .issue		    	      {font:  9pt "µ¸¿ò", "µ¸¿òÃ¼"; margin-left: 4mm; color: #666666; vertical-align: bottom; line-height:16px; padding-top: 0px; padding-bottom: 0px; TEXT-DECORATION: none}
 .issue		:link       {color: #666666;}
 .issue		:active	    {color: #666666;}
 .issue		:visited    {color: #666666;}
 .issue		:hover	    {color: #CA0404;TEXT-DECORATION: UnderLine}



/* µ¶ÀÚ»çÁø½ºÆ® Á¦¸ñ */
 .photog		    	      {font:  9pt "µ¸¿ò", "µ¸¿òÃ¼";  text-align:center; color: #333333; vertical-align: bottom; line-height:16px; padding-top: 0px; padding-bottom: 0px; TEXT-DECORATION: none}
 .photog		:link       {color: #333333;}
 .photog		:active	    {color: #333333;}
 .photog		:visited    {color: #333333;}
 .photog		:hover	    {color: #CA0404;TEXT-DECORATION: UnderLine}



/* Å¾±â»ç */
 .c_title_t		    	    {margin-top: 0px; font-size:18px; font-weight:bold; font-family:µ¸¿ò; color: #222; letter-spacing:-2px; vertical-align:top; padding:10px 0 10px 0; TEXT-DECORATION: none; line-height:130%;}
 .c_title_t	:link       {color: #000000;}
 .c_title_t	:active	    {color: #000000;}
 .c_title_t	:visited    {color: #000000;}
 .c_title_t	:hover	    {color: #CA0404;TEXT-DECORATION: UnderLine}

 .c_sub_title_t		    	    {margin-top: 0px; font: bold 14px "µ¸¿ò"; margin-left: 0px; color: #888888; letter-spacing: -1px; padding-top: 0px; padding-bottom: 10px; TEXT-DECORATION: none}
 .c_sub_title_t	:link       {color: #888888;}
 .c_sub_title_t	:active	    {color: #888888;}
 .c_sub_title_t	:visited    {color: #888888;}
 .c_sub_title_t	:hover	    {color: #CA0404;TEXT-DECORATION: UnderLine}

 .c_body_t		    	    {margin-top: 0px; font:  10pt "±¼¸²"; margin-left: 0px; color: #838383; line-height:120%; letter-spacing: -1px; TEXT-DECORATION: none}
 .c_body_t	:link       {color: #838383;}
 .c_body_t	:active	    {color: #838383;}
 .c_body_t	:visited    {color: #838383;}
 .c_body_t	:hover	    {color: #CA0404;TEXT-DECORATION: none}


/* Áß¿ä±â»ç */
 .c_title_i		    	    {margin-top: 0px;   font-size:16px; font-family:dotum; font-weight:bold; color:#333333; margin-left: 0px; letter-spacing: -1px; vertical-align: bottom; padding:5px 0 5px 0; TEXT-DECORATION: none}
 .c_title_i	:link       {color: #333333;}
 .c_title_i	:active	    {color: #333333;}
 .c_title_i	:visited    {color: #333333;}
 .c_title_i	:hover	    {color: #CA0404;TEXT-DECORATION: UnderLine}

 .c_title_i1		    	    {padding-bottom:5px;font-size:24px; font-family:dotum, µ¸¿ò; font-weight:bold; color:#111; text-decoration:none; letter-spacing:-0.1em;TEXT-DECORATION: none}
 .c_title_i1	:link       {color: #333333;}
 .c_title_i1	:active	    {color: #333333;}
 .c_title_i1	:visited    {color: #333333;}
 .c_title_i1	:hover	    {color:#CA0404; text-decoration:underline;}

 .c_title_i2		    	    {margin-top: 0px;   font-size:18px; font-family:dotum; font-weight:bold; color:#333333; margin-left: 0px; letter-spacing: -1px; vertical-align: bottom; padding:5px 0 5px 0; TEXT-DECORATION: none}
 .c_title_i2	:link       {color: #333333;}
 .c_title_i2	:active	    {color: #333333;}
 .c_title_i2	:visited    {color: #333333;}
 .c_title_i2	:hover	    {color: #CA0404;TEXT-DECORATION: UnderLine}

 .c_title_i3		    	    {margin-top: 0px;   font-size:18px; font-family:dotum; font-weight:bold; color:#333333; margin-left: 0px; letter-spacing: -1px; vertical-align: bottom; padding:2px 0 2px 0; TEXT-DECORATION: none}
 .c_title_i3	:link       {color: #333333;}
 .c_title_i3	:active	    {color: #333333;}
 .c_title_i3	:visited    {color: #333333;}
 .c_title_i3	:hover	    {color: #CA0404;TEXT-DECORATION: UnderLine}


 .c_title_i4		    	    {margin-top: 0px;   font-size:15px; font-family:dotum; font-weight:bold; color:#333333; margin-left: 0px; letter-spacing: -1px; vertical-align: bottom; padding:5px 0 5px 0; TEXT-DECORATION: none}
 .c_title_i4	:link       {color: #333333;}
 .c_title_i4	:active	    {color: #333333;}
 .c_title_i4	:visited    {color: #333333;}
 .c_title_i4	:hover	    {color: #CA0404;TEXT-DECORATION: UnderLine}

 .c_title_i5		    	{margin-top: 0px;   font-size:17px; font-family:dotum; font-weight:bold; color:#333333; margin-left: 0px; letter-spacing: -1px; vertical-align: bottom; padding:0px 0px 0px 0px; TEXT-DECORATION: none}
 .c_title_i5	:link       {color: #333333;}
 .c_title_i5	:active	    {color: #333333;}
 .c_title_i5	:visited    {color: #333333;}
 .c_title_i5	:hover	    {color: #CA0404;TEXT-DECORATION: UnderLine}

 .c_sub_title_i		        	{margin-top: 0px; font:  bold 13px "µ¸¿ò"; margin-left: 0px; color: #888888; letter-spacing: -1px; padding-top: 0px; padding-bottom: 7px; TEXT-DECORATION: none}
 .c_sub_title_i	:link       {color: #888888;}
 .c_sub_title_i	:active	    {color: #888888;}
 .c_sub_title_i	:visited    {color: #888888;}
 .c_sub_title_i	:hover	    {color: #CA0404;TEXT-DECORATION: UnderLine}

 .c_sub_title_i1		        	{padding-bottom:5px;font-size:15px; font-weight:bold; color:#444; text-decoration:none; letter-spacing:-0.1em;TEXT-DECORATION: none}
 .c_sub_title_i1	:link       {color: #e13131;}
 .c_sub_title_i1	:active	    {color: #e13131;}
 .c_sub_title_i1	:visited    {color: #e13131;}
 .c_sub_title_i1	:hover	    {color:#CA0404; text-decoration:underline}

 .c_sub_title_i2		        	{margin-top: 0px; font:  bold 14px "µ¸¿ò"; margin-left: 0px; color: #888888; letter-spacing: -1px; padding-top: 0px; padding-bottom: 7px; TEXT-DECORATION: none}
 .c_sub_title_i2	:link       {color: #888888;}
 .c_sub_title_i2	:active	    {color: #888888;}
 .c_sub_title_i2	:visited    {color: #888888;}
 .c_sub_title_i2	:hover	    {color: #CA0404;TEXT-DECORATION: UnderLine}

 .c_body_i		    	    {margin-top: 0px; font:  9pt "±¼¸²"; margin-left: 0px; color: #333333; line-height:18px; letter-spacing: -1px; TEXT-DECORATION: none}
 .c_body_i	:link       {color: #333333;}
 .c_body_i	:active	    {color: #333333;}
 .c_body_i	:visited    {color:#333333;}
 .c_body_i	:hover	    {color:#CA0404;TEXT-DECORATION:underline}


/* ÀÏ¹Ý±â»ç */
 .c_title_b		    	    {margin-top: 0px; font:  bold 14px "µ¸¿ò"; margin-left: 0px; color: #000000; letter-spacing: -1px; vertical-align: top; padding-top: 0px; padding-bottom: 2px; TEXT-DECORATION: none}
 .c_title_b	:link       {color: #000000;}
 .c_title_b	:active	    {color: #000000;}
 .c_title_b	:visited    {color: #000000;}
 .c_title_b	:hover	    {color: #CA0404; TEXT-DECORATION: UnderLine}


 .c_title_b1		    	    {margin-top: 0px; font:  bold 18px "µ¸¿ò"; margin-left: 0px; color: #000000; letter-spacing: -1px; vertical-align: top; padding-top: 0px; padding-bottom: 2px; TEXT-DECORATION: none}
 .c_title_b1	:link       {color: #000000;}
 .c_title_b1	:active	    {color: #000000;}
 .c_title_b1	:visited    {color: #000000;}
 .c_title_b1	:hover	    {color: #CA0404; TEXT-DECORATION: UnderLine}



 .c_sub_title_b		    	    {margin-top: 0px; font:  bold 12px  "µ¸¿ò"; margin-left: 0px; color: #888888; letter-spacing: -1px; vertical-align: bottom; padding-top: 0px; padding-bottom: 6px; TEXT-DECORATION: none}
 .c_sub_title_b	:link       {color: #888888;}
 .c_sub_title_b	:active	    {color: #888888;}
 .c_sub_title_b	:visited    {color: #888888;}
 .c_sub_title_b	:hover	    {color: #CA0404; TEXT-DECORATION: UnderLine}

 .c_body_b		    	  {margin-top: 0px; font:  9pt "±¼¸²"; margin-left: 0px; color: #838383; line-height:18px; letter-spacing: -1px; padding-top: 0px; TEXT-DECORATION: none}
 .c_body_b	:link       {color: #838383;}
 .c_body_b	:active	    {color: #838383;}
 .c_body_b	:visited    {color: #838383;}
 .c_body_b	:hover	  {color: #CA0404; TEXT-DECORATION: none}


/* ¹Ú½º_³»¿ë */
 .box_body		    	  {font:  9pt "±¼¸²"; margin-left: 0px; color: #838383; line-height:18px; letter-spacing: -1px; padding-top: 0px; TEXT-DECORATION: none}
 .box_body	:link       {color: #838383;}
 .box_body	:active	    {color:  #838383;}
 .box_body	:visited    {color:  #838383;} 
 .box_body	:hover    {color:  #CA0404;TEXT-DECORATION: underline}

/* Áß¾ÓÆ÷Åä_Á¦¸ñ */
 .c_cphoto_t		    	{padding-top: 5px; padding-bottom: 5px;}
 .c_cphoto_t img {border:1px solid #e0e0e0};

 /* Á¦¸ñÀ§_ÁÂÃøÆ÷Åä */
 .c_lphoto_tup img {padding-right:10px;}

 /* ¹Ú½º_ÀÏ¹Ý´ë */
 .box_tit_b		    	  {font: bold  10pt "µ¸¿ò"; color: #555555; letter-spacing: -1px; padding-top: 0px; padding-bottom: 2px;TEXT-DECORATION: none}
 .box_tit_b	:link       {color: #555555;}
 .box_tit_b	:active	    {color: #555555;}
 .box_tit_b	:visited    {color: #555555;} 
 .box_tit_b	:hover    {color: #CA0404;TEXT-DECORATION: UnderLine}

 /* ¹Ú½º_ÀÏ¹Ý¼Ò */
 .box_tit		    	    {font: bold  9pt  "µ¸¿ò"; color: #555555; letter-spacing: -1px; padding-top: 0px; padding-bottom: 2px;TEXT-DECORATION: none}
 .box_tit	:link       {color: #555555;}
 .box_tit	:active	    {color: #555555;}
 .box_tit	:visited    {color: #555555;} 
 .box_tit	:hover      {color: #CA0404;TEXT-DECORATION: UnderLine}

 .box_tit1		    	    {font: bold  9pt  "µ¸¿ò"; color: #555555; letter-spacing: -1px; padding-top: 0px; padding-bottom: 2px;TEXT-DECORATION: none}
 .box_tit1	:link       {color: #555555;}
 .box_tit1	:active	    {color: #555555;}
 .box_tit1	:visited    {color: #555555;} 
 .box_tit1	:hover      {color: #CA0404;TEXT-DECORATION: UnderLine}

/*¸ÞÀÎ*/
.main_article_t1 { font-size:14px; letter-spacing: -1px; font-family:µ¸¿ò; font-weight:bold; }
.main_article_t1 a {color:#505050; text-decoration:none;}
.main_article_t1 a:hover {color:#CA0404; text-decoration:none;}

.main_article_top_tit { font-size:16px; font-family:µ¸¿ò; font-weight:bold; padding-top: 10px; padding-bottom: 10px;}
.main_article_top_tit a {color:#FFBB34; text-decoration:none;}
.main_article_top_tit a:hover {color:#FFBB34; text-decoration:none;}

.main_article_top_body { font-size:13px; font-family:µ¸¿ò; line-height:18px; letter-spacing: -1px;}
.main_article_top_body a {color:#FFFFFF; text-decoration:none;}
.main_article_top_body a:hover {color:#FFFFFF; text-decoration:none;}

.main_article_c2 { font-size:13px; font-family:µ¸¿ò; letter-spacing: -1px;}
.main_article_c2 a {color:#5c5c5c; text-decoration:none;}
.main_article_c2 a:hover {color:#5c5c5c; text-decoration:none;}

.sec_photo_tit { font-size:13px; font-family:µ¸¿ò; line-height:18px; letter-spacing: -1px;}
.sec_photo_tit a {color:#ffffff; text-decoration:none;}
.sec_photo_tit a:hover {color:#ffffff; text-decoration:none;}

.sec_photo_t1 { font-size:11px; letter-spacing: -1px; font-family:µ¸¿ò; }
.sec_photo_t1 a {color:#888; text-decoration:none;}
.sec_photo_t1 a:hover {color:#CA0404; text-decoration:none;}

.main_article_t2 { font-size:14px; letter-spacing: -1px; font-family:µ¸¿ò; font-weight:bold; }
.main_article_t2 a {color:#333333; text-decoration:none;}
.main_article_t2 a:hover {color:#CA0404; text-decoration:UnderLine;}


/* ÃÖ±Ù±â»ç¸®½ºÆÃ Á¦¸ñÃß°¡ */
 .new_t_1		    	      {font:  9pt "µ¸¿ò", "µ¸¿òÃ¼"; margin-left: 0px; color: #323232; letter-spacing: -1px; vertical-align: bottom; padding-top: 0px; padding-bottom: 0px; TEXT-DECORATION: none}
 .new_t_1		:link       {color: #323232;}
 .new_t_1		:active	    {color: #323232;}
 .new_t_1		:visited    {color: #323232;}
 .new_t_1		:hover	    {color: #CA0404;TEXT-DECORATION: UnderLine}

/* ÃÖ±Ù±â»ç¸®½ºÆÃ Á¦¸ñÃß°¡ */
 .new_t_2		    	    {font:  9pt "µ¸¿ò", "µ¸¿òÃ¼"; margin-left: 0px; color: #323232; letter-spacing: -1px; vertical-align: bottom; padding-top: 0px; padding-bottom: 0px; TEXT-DECORATION: none; font-weight:bold;}
 .new_t_2		:link       {color: #323232;}
 .new_t_2		:active	    {color: #323232;}
 .new_t_2		:visited    {color: #323232;}
 .new_t_2		:hover	    {color: #CA0404;TEXT-DECORATION: UnderLine}